/* Manual Code  */
.form-horizontal .control-label {
	width: 100%;
	max-width: 100%;
	text-align: center;
}
.form-horizontal .controls {
	margin-left: 0px;
    text-align: center;
}
input[type="text"]{
	height: 35px;
}
input[type="email"]{
	height: 35px;
}
select{
	height: 35px;
	border-radius: 2px
}
textarea {
	height: 120px;
		border-radius: 2px
}